<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.InspectionContentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.InspectionContent">
        <id column="id" property="id" />
        <result column="point_id" property="pointId" />
        <result column="content_text" property="contentText" />
        <result column="sort_order" property="sortOrder" />
    </resultMap>

</mapper>
